Mark all new mentions read
POST
/orgs/{organizationId}/projects/{projectId}/mentions/read-allMark all new mentions read within the selected project. Uses the app's permissions and entitlements.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= lengthprojectId*string
Length
1 <= lengthHeader Parameters
Idempotency-Key*string
Reuse for retries of the same action for 24 hours. A changed body returns 409.
Length
8 <= length <= 128Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/orgs/string/projects/string/mentions/read-all" \ -H "Idempotency-Key: stringst"{ "data": "string", "meta": { "requestId": "string", "replayed": true }}